import makeStyles from "../../../../../ui/styles/makeStyles";
var getClasses = makeStyles(function () {
  return {
    cropper: {
      minHeight: 144,
      maxHeight: 400,
      maxWidth: 600,
      width: "100%"
    }
  };
});
export default getClasses;